9 sonuçtan 1-9 arası gösteriliyor
  1. #1

    eurobattle sorun

    arkadaslar hersey normalken daha dün girebilirken bugun giremiyorum battlenete

    alttaki hatayı veriyor

    Unable to validate game version. Please reconnect to battlenet, or apply the current game patch manually.

    yani butun patchlar tam 1.25 falan cıkmadıysa ?? 1.24e falan hersey kurulu hcbir sıkıntı yok dun oynadım, bugun actım bu hatayı verdi lütfen yardım edin tesekkürler..

  2. #2
    Üye DreadfuL - ait Kullanıcı Resmi (Avatar)
    Üyelik Tarihi
    13/07/2009
    BattleTag
    DreadfuL#2871
    Makaleler
    34
    İletiler
    1,439
    Blog Girişleri
    11
    Şu switcher varya onla bi geri çekip sonra tekrar 1.24e yap istersen. Aklıma bir bu geldi.

  3. #3
    baska bi yolu yokmudur acaba .. ya kayıt girdilerine falan mı bisey oldu yeniden mi yüklesem nabsam oyunu
    hic basına boyle bis glen olmadı mı yaw bi cözüm yolu
    bu arada kardes o yontem denendi olmuyor
    yardımcı olun lutfen

  4. #4
    Oyunu fixle,euroloaderı sil,1.24e patchini kur sonra euroloaderı kur.

  5. #5
    hocam bi yardımcı olsanız bilgisayar iç işlrindn pek anlamıyorum..
    kusurumu hoşgörerekten nasıl yapılacagını anlatabilrmisinz özet bir şekilde acaba??

    tesekkürler...

  6. #6
    http://trdota.com/forums/showthread.php?t=361 İlk önce bunu yapcaksın.Anlatımı mevcut zaten.

    http://www.trdota.com/forums/showthread.php?t=1661 Buradan 1.24e patchini indirip kur.(İndirdiysen tekrar indirmene gerek yok.Dikkat edeceğin şey yükseltme patchi değilde tam patchi indirmek.

    http://www.trdota.com/forums/showthread.php?t=1427 Burdan da Euroloaderı indirip kur.

  7. #7
    Aynı sorun geçtigimiz ay bana olmuştu. Syların attıgı lınkteki gibi w3fixerle halletmiştim. Bir dene


    make your choice

    live or die

    tik tak

  8. #8
    Alıntı Alıntı: fotokobici Mesajı göster
    arkadaslar hersey normalken daha dün girebilirken bugun giremiyorum battlenete

    alttaki hatayı veriyor

    Unable to validate game version. Please reconnect to battlenet, or apply the current game patch manually.

    yani butun patchlar tam 1.25 falan cıkmadıysa ?? 1.24e falan hersey kurulu hcbir sıkıntı yok dun oynadım, bugun actım bu hatayı verdi lütfen yardım edin tesekkürler..
    Avatarını nerden buldn

  9. #9
    beyler w3fixerı anlatılan sekilde actım, fix frozen throne dedim..
    sonra patche tıkladım ve siyah bir ekranda su yazıyordu..

    This patch doesnt need to be applied to the game. The version of the game you have installed is more up to date than this patch.

    File Name: C:\Program Files\Warcraft III\War3.exe
    File Version: 1.24.4.6387
    Patch Version: 1.24.4.6387


    simdi ne yapmalıyım?? hala sorun devam ediyor aynı hatayı veriyor battlenete tıklayınca??

    edit: avatarım arkadasta vardı begendiysen sanada bi tane bulim


Konu Bilgileri

Users Browsing this Thread

Şu anda bu konuyu okuyan 1 kullanıcı var. (0 üye ve 1 ziyaretçi)

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok
  •  
Tüm zamanlar GMT +3 olarak ayarlandı. Şu anda saat 06:29.
Sitemizde vBulletin® altyapısı kullanılmaktadır. Tüm hakkı saklıdır.
GameHonor.com © 2007-2019
Steam Connect feature for vBulletin - Powered by Steam
vBulletin Skin By: PurevB.com